<SubtitlesTrack>
    <Key time="0.9" value="Started over two hundred years ago as a steel foundry, Peugeot has grown into one of the\nlargest auto manufacturers."/>
    <Key time="8.7" value="Over the years, Peugeot has produced everything from bicycles to corsets. The heart of\ntheir business, however, is their automotive branch."/>
    <Key time="17.1" value="Since 1890, when Peugeot made the world's first petrol-powered car, the company has\nthrived despite tough competition in Europe."/>
    <Key time="26.1" value="Peugeot's extensive manufacturing experience helped it to set up the first plant\ncompletely dedicated to making automobiles."/>
    <Key time="34.1" value="Today, Peugeot makes one thousand cars every day and is one of the top ten auto sellers."/>
    <Key time="41.4" value="Peugeot has also found success on the racing circuit, winning the 24 Hours of Le Mans\nthree times. In 1988, a Peugeot 405 T16 broke the record at the Pikes Peak Hill Climb."/>
	<Key time="54.4" value="Where Peugeot has really shined, though, is at the World Rally Championships, where\nthey've driven away with eight titles."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
